MacBook 1.8Ghz core2Duo 現在のOSは10,6.8 ですが10.7Lionのインストールは可能ですか?

製品に戻る

この質問をトラックする

コミュニティから1件の回答

  • 回答

    下記の条件を満たしている製品でしょうか?

    Intel Core 2 Duo、Core i3、Core i5、Core i7、または Xeon プロセッサ搭載の Mac コンピュータ
    お使いの Mac に搭載されているプロセッサを調べるには、画面の左上角にある Apple アイコンをクリックして「この Mac について」を選択してください。
    OS X v10.6.6 以降 (v10.6.8 推奨)
    Mac App Store から OS X Lion を購入する前に、お使いのコンピュータを OS X Snow Leopard の最新バージョンにアップデートしてください。すでに Snow Leopard をお使いの場合は、Apple アイコンをクリックして「ソフトウェア・アップデート」を選択し、バージョン 10.6.8 をインストールしてください。
    7 GB の空きディスク容量

    2 GB の RAM

    お使いのコンピュータが上記の条件を満たしていない場合は、Lion をお使いになる前にコンピュータをアップグレードする必要があります。
    満たせば大丈夫だと思いますが。メモリが足りない場合は追加してからお試しください。

    参考になりましたか? 回答 1

    3人中、3人が「役に立った」と投票しています

関連のある質問